WordPress Relevanssi Plugin 'category_name' Parameter SQL Injection Vulnerability

Bugtraq ID: 65960
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 04 2014 12:00AM
Updated: Mar 04 2014 12:00AM
Credit: The vendor reported this issue.
Vulnerable: WordPress Relevanssi 3.0
Not Vulnerable: WordPress Relevanssi 3.3


 

Privacy Statement
Copyright 2010, SecurityFocus